@media only screen and (max-width: 1024px) {
  .content{
    width: 94%;
  }


  /*首页*/
  .search_pic{
    right: 1rem;
  }
  .nav{
    display: none;
  }
  #index-app .menu span{
    background: #fff;
  }
  #index-app .header.bai .menu span{
    background: #ff3100;
  }
  .menu {
	  position: absolute;
	  top: 0.32rem;
	  right: 0.3rem;
	  display: flex;
	  align-items: center;
	  justify-content: center;
	  flex-direction: column;
	  width: 0.35rem;
	  height: 0.5rem;
	  transition: transform 250ms ease;
	  cursor: pointer;
	  z-index: 200;
		display: block;
	}
	.menu span {
	  position: relative;
	  display: block;
	  width: 100%;
	  height: 2px;
    margin-top: 0.03rem;
	  background: #ff3100;
	  transition: transform 250ms ease;
	  z-index: 200;
	}
  .menu span:nth-of-type(1) {
    transform: translateY(-6px);
  }
  .menu span:nth-of-type(3) {
    transform: translateY(6px);
  }
  #menu {
    display: none;
  }
  #menu:checked ~ .menu {
    background-color: transparent;
    transition: transform 250ms ease;
  }
  #menu:checked ~ .menu span {
    background-color: #fff !important;
    transition: transform 250ms ease;
    margin: 0;
  }
  #menu:checked ~ .menu span:nth-of-type(1) {
    transform: translateY(1px) rotate(45deg);
    width: 100% !important;
  }
  #menu:checked ~ .menu span:nth-of-type(2) {
    display: none;
  }
  #menu:checked ~ .menu span:nth-of-type(3) {
    transform: translateY(-1px) rotate(-45deg);
    width: 100% !important;
  }
  #menu:checked ~ .nav02 {
    display: block;
    transition: 500ms ease;
  }
	.nav02 {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    padding: 6% 0;
    box-sizing: border-box;
    overflow-y: scroll;
    background: #ff3100;
    transition: 500ms ease;
    z-index: 99;
    display: none;
  }
	.nav02 li {
    position: relative;
    display: block;
    border-bottom: 1px dashed rgba(255, 255, 255, 0.38);
    font-size: 0.18rem;
    line-height: 0.6rem;
    text-indent: 5%;
    color: #fff;
  }
  .nav02 li a {
    position: relative;
    display: block;
    margin: 0;
    text-decoration: none;
    text-transform: uppercase;
  }
  .nav02 li h1{
    font-size: 0.18rem;
    line-height: 0.6rem;
    font-weight: normal;
    background: url(../images/arrow_01.png) no-repeat 95% center;
    background-size: 0.1rem 0.21rem;
  }
  .nav02 li.current h1 {
    background: url(../images/arrow_02.png) no-repeat 95% center;
    background-size: 0.21rem 0.1rem;
  }
  .nav03 {
    width: 100%;
    margin: 0 0 0.3rem 0;
    display: none;
  }
  .nav03 li {
    border: none;
    font-weight: normal !important;
    line-height: 0.5rem;
    font-size: 0.18rem;
    color: rgba(255, 255, 255, 0.8);
  }
  .solution .swiper-slide:hover .solution_yellow{
    display: none;
  }
  .stgj{
    width: 100%;
  }
  .news_left{
    width: 75%;
  }
  .news_right{
    width: 21%;
  }
  .f_nav li{
    margin-right: 0.4rem;
  }


  /* 关于我们 */
  .con_w{
    width: 94%;
  }


  /* 产品详情 */
  .pro_showbox{
    width: 94%;
    padding: 0.75rem 0 1.22rem 0;
    margin: 0 auto;
  }
  .pro_left{
    float: none;
    margin: 0 auto 0.6rem;
  }
  .pro_right{
    float: none;
    width: 100%;
    padding: 0;
  }


  /* 解决方案 */
  .sol_top{
    padding-top: 0;
  }
  .sol_left{
    float: none;
    width: 100%;
    padding-right: 0;
    margin: 0.54rem 0;
  }
  .sol_pic{
    float: none;
  }


  /* 服务布局 */
  .ser_list{
    width: 62%;
  }
  .ser_list li{
    height: 1.6rem;
  }
  .ser_pic02{
    width: 31%;
  }
  .ser_pic03{
    width: 34%;
  }
}

@media only screen and (max-width: 1023px) {
  body{
    font-size: 0.26rem;
  }
  img{
    width: 100%;
  }
  .pc{
    display: none;
  }
  .phone{
    display: block;
  }


  /*首页*/
  .header{
    height: 1rem;
  }
  .logo{
    width: 2.6rem;
    height: 0.5rem;
    margin-top: 0.24rem;
  }
  .search_pic{
    width: 0.4rem;
    height: 0.4rem;
    right: 1.2rem;
  }
  .menu {
	  top: 0.4rem;
	  right: 0.25rem;
	  width: 0.5rem;
	  height: 0.5rem;
	}
  .nav02 li {
    font-size: 0.28rem;
    line-height: 0.8rem;
  }
  .nav02 li h1{
    font-size: 0.28rem;
    line-height: 0.8rem;
  }
  .product_top .fl{
    float: none;
  }
  .title{
    margin-bottom: 0.2rem;
  }
  .title h1{
    /* font-size: 0.45rem; */
    font-size: 0.38rem;
    line-height: 0.44rem;
  }
  .title h2{
    font-size: 0.24rem;
    line-height: 0.46rem;
  }
  .product_type{
    width: 100%;
    text-align: center;
    position: static;
    top: auto;
    right: auto;
  }
  .product_type li{
    float: none;
    display: inline-block;
    font-size: 0.28rem;
	  line-height: 0.5rem;
    margin-right: 1rem;
  }
  .product_type li:last-child{
    margin-right: 0;
  }
  .product_bg .more{
    top: -2.3rem;
  }
  .product_white{
    height: 5.7rem;
  }
  .more{
    width: auto;
    height: 0.59rem;
    line-height: 0.59rem;
    padding: 0 0.35rem 0 0.15rem;
    font-size: 0.26rem;
    margin-right: 0.2rem;
    display: inline-block;
  }
  .product_tt{
    height: 1.8rem;
    font-size: 0.26rem;
    line-height: 0.4rem;
  }
  .product_tt h1{
    font-size: 0.28rem;
	  line-height: 0.54rem;
    height: 0.54rem;
  }
  .product_tt .txt{
    /* height: 0.8rem;
    line-height: 0.4rem; */
    height: auto;
    -webkit-line-clamp: inherit;
  }
  .product_list li{
    font-size: 0.26rem;
    line-height: 0.38rem;
  }
  .product_list li div{
    min-height: 0.38rem;
    max-height: 0.76rem;
  }
  .product_txt{
    font-size: 0.26rem;
    line-height: 0.4rem;
    height: 0.8rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: normal;
  }
  .solution_di h1{
    font-size: 0.28rem;
	  line-height: 0.48rem;
  }
  .layout_left{
    float: none;
    width: 100%;
    height: 4.4rem;
    margin-bottom: 0.4rem;
  }
  .layout_right{
    float: none;
    width: 100%;
    padding-left: 0;
  }
  .layout_right h1{
    font-size: 0.28rem;
	  line-height: 0.42rem;
  }
  .layout_right h2{
    font-size: 0.22rem;
    line-height: 0.32rem;
  }
  .layout_txt{
    font-size: 0.26rem;
    line-height: 0.4rem;
    height: auto;
    -webkit-line-clamp:inherit;
  }
  .layout li:nth-child(even) .layout_right{
    float: none;
    padding: 0;
  }
  .stgj_bg .title{
    width: 60%;
  }
  .stgj_con h1{
    font-size: 0.26rem;
    line-height: 0.38rem;
  }
  .stgj_img{
    width: 0.65rem;
    height: 0.65rem;
  }
  .stgj_txt{
    font-size: 0.26rem;
    line-height: 0.38rem;
  }
  .stgj_text{
    width: 100%;
    font-size: 0.26rem;
    line-height: 0.42rem;
    text-align: justify;
  }
  .about_left{
    float: none;
    width: 100%;
    margin-bottom: 0.5rem;
  }
  .about_txt01{
    font-size: 0.26rem;
    line-height: 0.44rem;
    height: auto;
    -webkit-line-clamp:inherit;
  }
  .about_txt02{
    font-size: 0.26rem;
    line-height: 0.44rem;
    height: auto;
    -webkit-line-clamp:inherit;
  }
  .about_list li{
    font-size: 0.24rem;
    line-height: 0.36rem;
  }
  .about_list h1 b{
    font-size: 0.5rem;
  }
  .about_pic{
    float: none;
    width: 100%;
    height: 5.5rem;
  }
  .news_left{
    float: none;
    width: 100%;
  }
  .news_con{
    padding: 0.2rem;
  }
  .news_con .txt{
    font-size: 0.26rem;
    line-height: 0.4rem;
    height: 0.8rem;
  }
  .news_con .date{
    font-size: 0.26rem;
    line-height: 0.38rem;
  }
  .news_right{
    display: none;
  }
  .f_nav{
    display: none;
  }
  .f_con{
    width: calc(100% - 2.5rem);
  }
  .f_con h1{
    font-size: 0.26rem;
    line-height: 0.4rem;
  }
  .f_con .txt{
    line-height: 0.38rem;
  }
  .f_code{
    width: 1.8rem;
    height: 1.8rem;
  }
  .f_code img{
    width: 1.6rem;
    height: 1.6rem;
  }
  .f_codebox .txt{
    line-height: 0.4rem;
    font-size: 0.24rem;
  }
  .copyright{
    line-height: 0.38rem;
    font-size: 0.24rem;
  }


  /* 关于我们 */
  .main_bn{
    margin-top: 1rem;
  }
  .bn_box{
    font-size: 0.26rem;
    line-height: 0.44rem;
  }
  .path{
    font-size: 0.28rem;
  }
  .about_txt{
    font-size: 0.26rem;
    line-height: 0.44rem;
  }
  .list{
    width: 70%;
    margin: 0 auto;
  }
  .list ul{
    margin-right: 0;
  }
  .list li{
    float: none;
    width: 100%;
    height: auto;
    margin: 0 0 0.6rem 0;
  }
  .list li:last-child{
    margin-bottom: 0;
  }
  .list img{
    width: 0.8rem;
    height: 0.8rem;
  }
  .list .txt{
    font-size: 0.26rem;
    line-height: 0.44rem;
  }
  .list .btn{
    width: 1.5rem;
    height: 0.6rem;
    line-height: 0.6rem;
    font-size: 0.28rem;
  }


  /* 联系我们 */
  .contact li{
    float: none;
    width: 100%;
    margin: 0 0 0.6rem;
  }
  .contact img{
    width: 1.8rem;
    height: 1.8rem;
  }
  .contact h1{
    font-size: 0.34rem;
    line-height: 0.48rem;
  }
  .contact h2{
    font-size: 0.28rem;
    line-height: 0.4rem;
  }
  .tel_txt{
    font-size: 0.42rem;
  }
  .add_txt{
    font-size: 0.28rem;
  }


  /* 加入我们 */
  .join ul{
    margin-right: 0;
  }
  .join li{
    float: none;
    width: 100%;
    height: auto;
    padding: 0.2rem 0.3rem;
    margin: 0 0 0.27rem 0;
  }
  .join_tt{
    width: 65%;
    font-size: 0.28rem;
    line-height: 0.48rem;
    height: 0.48rem;
  }
  .join_tr{
    font-size: 0.28rem;
    line-height: 0.48rem;
  }
  .join_txt{
    font-size: 0.26rem;
    line-height: 0.48rem;
    height: 0.48rem;
  }
  .join_time{
    font-size: 0.26rem;
    line-height: 0.32rem;
  }
  .join_time img{
    width: 0.55rem;
    height: 0.15rem;
    margin-top: 0.04rem;
  }

  .join_c{
    font-size: 0.28rem;
    line-height: 0.48rem;
  }
  .ms_tit{
    font-size: 0.36rem;
  }
  .ms_txt{
    font-size: 0.28rem;
  }


  /* 生态共建 */
  .st_left{
    float: none;
    width: 100%;
    margin-bottom: 0.5rem;
  }
  .st_txt{
    font-size: 0.26rem;
    line-height: 0.42rem;
  }
  .sl_list li{
    font-size: 0.26rem;
    line-height: 0.4rem;
    padding: 0.2rem 0.16rem 0.2rem 0.9rem;
  }
  .sl_list span{
    width: 0.42rem;
    height: 0.42rem;
    line-height: 0.42rem;
    left: 0.2rem;
  }
  .sl_right{
    float: none;
    width: 100%;
  }
  .sl_right h1{
    font-size: 0.3rem;
    padding: 0.2rem 0;
  }
  .name_bg{
    height: 0.8rem;
    padding: 0 0.1rem 0 0.6rem;
  }
  .name_bg img{
    width: 0.36rem;
    height: 0.36rem;
  }
  .name_bg input{
    height: 0.8rem;
    line-height: 0.8rem;
    font-size: 0.26rem;
  }
  .fw{
    height: 0.8rem;
    line-height: 0.8rem;
    font-size: 0.26rem;
    background-size: 0.22rem 0.14rem;
  }
  .btn_tj{
    height: 0.8rem;
    font-size: 0.3rem;
  }


  /* 生态共建-详情 */
  .st_top{
    font-size: 0.24rem;
    padding: 0.1rem 0;
  }
  .st_text{
    font-size: 0.26rem;
    line-height: 0.42rem;
  }
  .fanye ul{
    margin-right: 0;
  }
  .fanye li{
    float: none;
    width: 100%;
    line-height: 0.4rem;
    height: 0.4rem;
    font-size: 0.24rem;
    margin: 0 0 0.2rem 0;
  }
  .fanye li:last-child{
    text-align: left;
    margin: 0;
  }


  /* 新闻资讯 */
  .news_l{
    width: 1.3rem;
    font-size: 0.26rem;
    line-height: 0.4rem;
  }
  .news_l h1{
    font-size: 0.32rem;
    line-height: 0.46rem;
  }
  .news_r{
    width: calc(100% - 1.3rem);
  }
  .news_tt{
    font-size: 0.28rem;
    line-height: 0.46rem;
    height: 0.46rem;
  }
  .news_img{
    width: 2.4rem;
    height: 1.65rem;
  }
  .news_rr{
    width: calc(100% - 2.4rem);
  }
  .news_txt{
    font-size: 0.26rem;
    line-height: 0.42rem;
    height: 0.84rem;
  }
  .page{
    font-size: 0.28rem;
  }


  /* 漂浮 */
  .pf_bg{
    width: 3.5rem;
  }
  .pf_list li{
    font-size: 0.26rem;
    line-height: 0.4rem;
  }
  .pf_list h1{
    font-size: 0.3rem;
    line-height: 0.4rem;
  }
  .pf_txt img{
    width: 0.38rem;
    height: 0.32rem;
  }
  .pf_code{
    width: 1.4rem;
    height: 1.4rem;
  }
  .fp_tel{
    font-size: 0.3rem !important;
  }


  /* 产品及服务 */
  .pro ul{
    margin-right: 0;
  }
  .pro li{
    width: 100%;
    margin: 0 0 0.4rem 0;
  }
  .pro .product_tt{
    padding: 0 0.5rem 0 0.3rem;
  }
  .pro .product_tt .txt{
    /* height: 0.4rem;
    -webkit-line-clamp: 1; */
    height: auto;
    -webkit-line-clamp: inherit;
  }
  .pro_icon{
    right: 0.2rem;
  }
  .pro_list{
    font-size: 0.26rem;
	  line-height: 0.38rem;
  }
  .pro_list li{
    font-size: 0.26rem;
	  line-height: 0.38rem;
  }
  .pro_list li div{
    min-height: 0.38rem;
    max-height: 0.76rem;
  }
  .pro .product_txt{
    line-height: 0.4rem;
    /* height: 0.4rem;
    -webkit-line-clamp: 1; */
    height: auto;
    -webkit-line-clamp: inherit;
  }
  .pro02 .pro_list li div{
    min-height: 0.38rem;
	  max-height: 1.14rem;
  }


  /* 产品详情 */
  .pro_left{
    width: 100%;
    height: 5.64rem;
    margin: 0 0 0.6rem;
  }
  .pro_tt{
    font-size: 0.4rem;
	  line-height: 0.58rem;
  }
  .pro_txt{
    font-size: 0.28rem;
    line-height: 0.44rem;
  }
  .pro_show_bg{
    padding: 0.5rem 0.3rem;
  }
  .pro_label ul{
    margin-right: -2%;
  }
  .pro_label li{
    width: 31.33%;
    line-height: 0.6rem;
    font-size: 0.28rem;
    margin: 0 2% 0.18rem 0;
  }
  .pro_show{
    font-size: 0.28rem;
  }


  /* 解决方案 */
  .sol{
    padding-left: 0.34rem;
  }
  .sol li{
    font-size: 0.26rem;
  }
  .sol_pic{
    width: 100%;
    height: 3.56rem;
  }


  /* 服务布局 */
  .ser_t{
    font-size: 0.26rem;
    line-height: 0.42rem;
  }
  .ser_t h1{
    font-size: 0.3rem;
    line-height: 0.52rem;
  }
  .ser_t h2{
    font-size: 0.22rem;
    line-height: 0.32rem;
  }
  .ser_t h3{
    font-size: 0.26rem;
    line-height: 0.4rem;
  }
  .ser_pic01{
    float: none;
    width: 100%;
    margin: 0 0 0.5rem 0;
  }
  .ser_b{
    display: block;
  }
  .ser_list{
    width: 100%;
  }
  .ser_list ul{
    margin-right: 0;
  }
  .ser_list li{
    float: none;
    width: 100%;
    height: auto;
    padding: 0.2rem 0.3rem 0.2rem 1.1rem;
    font-size: 0.26rem;
    line-height: 0.4rem;
    margin: 0 0 0.24rem 0;
  }
  .ser_list img{ 
    width: 0.54rem;
    height: 0.54rem;
    left: 0.3rem;
  }
  .ser_list h1{
    font-size: 0.3rem;
    margin-bottom: 0.1rem;
  }
  .ser_pic02{
    width: 100%;
    margin-bottom: 0;
  }
  .ser_pic0{
    width: 100%;
    margin-bottom: 0;
  }
}
  